We recommend switching to the latest versions of Edge, Firefox, Chrome or Safari. Using Internet Explorer will result in a loss of website functionality.

Comments

1 comment

  • Avatar
    Gerard Cafaro

    The next DQ+ release (6.2) also has openssl-1.1.1d within the Load Balancer container. I created an internal request with our Engineering teams for updating openssl, which will be addressed according to our Product Vulnerability Patching Standard

    DQ+ 6.2 doesn't have a specific release date yet, but to answer more generally, it's slated for the upcoming weeks. 

    0
    Comment actions Permalink

Please sign in to leave a comment.